/* VARIABLES */
/* TYPOGRAPHY */
/* Google Fonts */
/* TYPOGRAPHY */
/* Google Fonts */
[dir=rtl] .view-customer-care .views-row:last-child,
[dir=rtl] .view-customer-care .field__item:last-child,
[dir=rtl] .loyalty-teaser .views-row:last-child,
[dir=rtl] .loyalty-teaser .field__item:last-child,
[dir=rtl] .block-content--type-info-card .views-row:last-child,
[dir=rtl] .block-content--type-info-card .field__item:last-child {
  direction: ltr;
}
[dir=rtl] .view-customer-care .views-row:last-child .field--name-field-media,
[dir=rtl] .view-customer-care .views-row:last-child .field--name-field-icon,
[dir=rtl] .view-customer-care .field__item:last-child .field--name-field-media,
[dir=rtl] .view-customer-care .field__item:last-child .field--name-field-icon,
[dir=rtl] .loyalty-teaser .views-row:last-child .field--name-field-media,
[dir=rtl] .loyalty-teaser .views-row:last-child .field--name-field-icon,
[dir=rtl] .loyalty-teaser .field__item:last-child .field--name-field-media,
[dir=rtl] .loyalty-teaser .field__item:last-child .field--name-field-icon,
[dir=rtl] .block-content--type-info-card .views-row:last-child .field--name-field-media,
[dir=rtl] .block-content--type-info-card .views-row:last-child .field--name-field-icon,
[dir=rtl] .block-content--type-info-card .field__item:last-child .field--name-field-media,
[dir=rtl] .block-content--type-info-card .field__item:last-child .field--name-field-icon {
  margin-inline-end: -10%;
  margin-inline-start: 0 !important;
}
@media (max-width: 75rem) {
  [dir=rtl] .view-customer-care .views-row:last-child .field--name-field-media,
  [dir=rtl] .view-customer-care .views-row:last-child .field--name-field-icon,
  [dir=rtl] .view-customer-care .field__item:last-child .field--name-field-media,
  [dir=rtl] .view-customer-care .field__item:last-child .field--name-field-icon,
  [dir=rtl] .loyalty-teaser .views-row:last-child .field--name-field-media,
  [dir=rtl] .loyalty-teaser .views-row:last-child .field--name-field-icon,
  [dir=rtl] .loyalty-teaser .field__item:last-child .field--name-field-media,
  [dir=rtl] .loyalty-teaser .field__item:last-child .field--name-field-icon,
  [dir=rtl] .block-content--type-info-card .views-row:last-child .field--name-field-media,
  [dir=rtl] .block-content--type-info-card .views-row:last-child .field--name-field-icon,
  [dir=rtl] .block-content--type-info-card .field__item:last-child .field--name-field-media,
  [dir=rtl] .block-content--type-info-card .field__item:last-child .field--name-field-icon {
    margin-inline-end: -6%;
  }
}
@media (max-width: 48rem) {
  [dir=rtl] .view-customer-care .views-row:last-child .field--name-field-media,
  [dir=rtl] .view-customer-care .views-row:last-child .field--name-field-icon,
  [dir=rtl] .view-customer-care .field__item:last-child .field--name-field-media,
  [dir=rtl] .view-customer-care .field__item:last-child .field--name-field-icon,
  [dir=rtl] .loyalty-teaser .views-row:last-child .field--name-field-media,
  [dir=rtl] .loyalty-teaser .views-row:last-child .field--name-field-icon,
  [dir=rtl] .loyalty-teaser .field__item:last-child .field--name-field-media,
  [dir=rtl] .loyalty-teaser .field__item:last-child .field--name-field-icon,
  [dir=rtl] .block-content--type-info-card .views-row:last-child .field--name-field-media,
  [dir=rtl] .block-content--type-info-card .views-row:last-child .field--name-field-icon,
  [dir=rtl] .block-content--type-info-card .field__item:last-child .field--name-field-media,
  [dir=rtl] .block-content--type-info-card .field__item:last-child .field--name-field-icon {
    margin-inline-end: -10%;
  }
}
[dir=rtl] .view-customer-care .views-row .field--name-field-media,
[dir=rtl] .view-customer-care .views-row .field--name-field-icon,
[dir=rtl] .view-customer-care .field__item .field--name-field-media,
[dir=rtl] .view-customer-care .field__item .field--name-field-icon,
[dir=rtl] .loyalty-teaser .views-row .field--name-field-media,
[dir=rtl] .loyalty-teaser .views-row .field--name-field-icon,
[dir=rtl] .loyalty-teaser .field__item .field--name-field-media,
[dir=rtl] .loyalty-teaser .field__item .field--name-field-icon,
[dir=rtl] .block-content--type-info-card .views-row .field--name-field-media,
[dir=rtl] .block-content--type-info-card .views-row .field--name-field-icon,
[dir=rtl] .block-content--type-info-card .field__item .field--name-field-media,
[dir=rtl] .block-content--type-info-card .field__item .field--name-field-icon {
  height: auto;
  width: 53%;
  margin-inline-start: -10%;
}
@media (max-width: 75rem) {
  [dir=rtl] .view-customer-care .views-row .field--name-field-media,
  [dir=rtl] .view-customer-care .views-row .field--name-field-icon,
  [dir=rtl] .view-customer-care .field__item .field--name-field-media,
  [dir=rtl] .view-customer-care .field__item .field--name-field-icon,
  [dir=rtl] .loyalty-teaser .views-row .field--name-field-media,
  [dir=rtl] .loyalty-teaser .views-row .field--name-field-icon,
  [dir=rtl] .loyalty-teaser .field__item .field--name-field-media,
  [dir=rtl] .loyalty-teaser .field__item .field--name-field-icon,
  [dir=rtl] .block-content--type-info-card .views-row .field--name-field-media,
  [dir=rtl] .block-content--type-info-card .views-row .field--name-field-icon,
  [dir=rtl] .block-content--type-info-card .field__item .field--name-field-media,
  [dir=rtl] .block-content--type-info-card .field__item .field--name-field-icon {
    margin-inline-start: -6%;
  }
}
@media (max-width: 48rem) {
  [dir=rtl] .view-customer-care .views-row .field--name-field-media,
  [dir=rtl] .view-customer-care .views-row .field--name-field-icon,
  [dir=rtl] .view-customer-care .field__item .field--name-field-media,
  [dir=rtl] .view-customer-care .field__item .field--name-field-icon,
  [dir=rtl] .loyalty-teaser .views-row .field--name-field-media,
  [dir=rtl] .loyalty-teaser .views-row .field--name-field-icon,
  [dir=rtl] .loyalty-teaser .field__item .field--name-field-media,
  [dir=rtl] .loyalty-teaser .field__item .field--name-field-icon,
  [dir=rtl] .block-content--type-info-card .views-row .field--name-field-media,
  [dir=rtl] .block-content--type-info-card .views-row .field--name-field-icon,
  [dir=rtl] .block-content--type-info-card .field__item .field--name-field-media,
  [dir=rtl] .block-content--type-info-card .field__item .field--name-field-icon {
    margin-inline-start: -10%;
  }
}
